New Upstream Release - rpmlint

Running uscan to download the upstream source tarball failed.

This is usually a problem with the debian/watch file.

Upstream version: .

More details

Full run details

A new upstream version is available: 1.11

Historical runs